/*
CSS Styles 2.1
.@style.css
.@07:04 18/02/2009 
.@author ichigo
*/

* {
margin : 0;
padding : 0;
border : 0;
outline : none;
text-decoration : none;
font-family : sans-serif;
font-size : 1em;
font-weight : normal;
font-style : normal;
}
html,body {
	font-family:Arial, Helvetica, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	width:auto;
	margin-left:0px;
	color:#93A299;
	font-weight:bold;
	text-align:center;
}
#header{
	width:auto;
	height:20px;
}
#content{
	width:auto;
	min-height:720px;
}
#enter{
	width:auto;
	height:280px;
	text-align:center;
}
/* #enter a:hover, a:active{
	opacity:0.85;
	filter:alpha(opacity=85);
    -khtml-opacity:0.85;
} */
#content_center{
	width:auto;
	height:auto;
	font-size:14px;
}
#content_center ul{
	width:auto;
	text-align:center;
	list-style-type:none;
}
#content_center li{
	
	display:block;
}
#content_center li a:link, a:visited{
	color:#000;
	text-decoration:none;
}
#content_center li a:hover, a:active{
	color:#5EB6DD;
	text-decoration: none;
}
#samplinks{
	text-align:center;
}
#samplinks a{
	color:#000;
	text-decoration:none;
}
#samplinks a:link, a:visited{
	color:#000;
	text-decoration:none;
}
#samplinks a:hover, a:active{
	color:#5EB6DD;
	text-decoration: none;
}
.contentlinks{
	color:#000;
	font-size:20px;
}
.contentlinks:hover{
	color:#bbb;
}
#footer{
	width:auto;
	height:20px;
	margin-top:20px;
	font-size:10px;
	text-align:center;
}
#footer a:link, a:visited{
	color:#000;
	text-decoration:none;
}
#footer a:hover, a:active{
	color:#5EB6DD;
	text-decoration: none;
}